/**************************************************/
/*** BACK TO TOP BUTTON ***/
.back_to_top_button{

	position:fixed; 
	bottom:100px; 
	right:100px; 
	cursor:pointer;
	padding:15px;
	background-color:#3c3d42;

	border:3px solid white;

	background-repeat: no-repeat;
	background-position: center 5px;	

}


.back_to_top_button i.fa{

	color:white;
	font-size: 2.5em;
	font-weight: bold;

	padding: 0;
	margin:-5px 0 0 0;
}





/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1180 */
@media only screen and (min-width: 980px) and (max-width:1179px) {          
}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          
}
 

/* < 768  */
@media only screen and (max-width: 767px){


	.back_to_top_button{

		position:fixed; 
		bottom:2px; 
		right:2px; 
		cursor:pointer;
		padding:5px;
		background-color:#3c3d42;

		border:1px solid white;

		background-repeat: no-repeat;
		background-position: center 5px;	

	}


	.back_to_top_button i.fa{

		color:white;
		font-size: 1.2em;
		font-weight:normal;

		padding: 0;
		margin:-5px 0 0 0;
	}


}
